# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gimp-help-hr
pkgbase = gimp-help
pkgver = 2.10.34-1
pkgdesc = Croatian help files for Gimp
url = https://docs.gimp.org/
builddate = 1691541770
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 68214864
arch = any
license = GPL
license = LGPL
makedepend = python
makedepend = docbook-xsl
